{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "lifeboat:totem",
      "materials": {
        "default": "alphatest"
      },
      "textures": {
        "text0": "textures/entity/totem/0",
        "text1": "textures/entity/totem/1",
        "text2": "textures/entity/totem/2"
      },
      "geometry": {
        "default": "geometry.totem"
      },
      "spawn_egg": {
        "base_color": "#53443E",
        "overlay_color": "#2E6854"
      },
      "animations": {
        "rotations": "animation.grid_oriented"
      },
      "scripts": {
	      "scale": "3.0",
        "animate": [
          "rotations"
       ]
      },
      "render_controllers": [ "controller.render.3_textures" ]
    }
  }
}